.version.index /* version checker */
{
	color: #0000FA;
	background-color: #2778AB;
}

#page
{
	z-index: 1;
	width: 1170px;
	min-height: 5278px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 58px;
	padding-bottom: 27px;
	width: 0.01px;
}

#slideshowu75
{
	z-index: 2;
	width: 0.01px;
	height: 51px;
	left: -50px;
	margin-top: 291px;
}

#u87popup
{
	z-index: 3;
}

#u852
{
	z-index: 4;
}

#u861
{
	z-index: 6;
}

#u876
{
	z-index: 8;
}

#u84-4popup
{
	z-index: 10;
}

#u84-4
{
	width: 19px;
	min-height: 20px;
	padding: 15px;
}

#u100-4popup
{
	z-index: 14;
}

#u100-4
{
	width: 19px;
	min-height: 20px;
	padding: 15px;
	left: 1220px;
}

#u892
{
	z-index: 90;
	width: 500px;
	background-color: transparent;
	margin-left: 335px;
	top: -342px;
	margin-bottom: -333px;
	position: relative;
}

#u199
{
	z-index: 18;
	min-height: 839px;
	background-color: #FFFFFF;
}

#u199_position_content
{
	padding-bottom: 62px;
}

#u938
{
	z-index: 100;
	width: 216px;
	background-color: transparent;
	left: 576px;
	margin-top: 21px;
	position: relative;
}

#u920
{
	z-index: 92;
	width: 504px;
	min-height: 212px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u931
{
	z-index: 93;
	width: 504px;
	min-height: 212px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 587px;
}

#pu920,#pu933
{
	width: 0.01px;
	left: 139px;
	margin-top: 45px;
	position: relative;
}

#u933
{
	z-index: 94;
	width: 504px;
	min-height: 212px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u935
{
	z-index: 95;
	width: 504px;
	min-height: 212px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 587px;
}

#u937-4
{
	z-index: 96;
	width: 169px;
	min-height: 40px;
	background-color: #262626;
	color: #FFFFFF;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	left: 600px;
	margin-top: 42px;
	position: relative;
}

#u937-4:hover
{
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 169px;
	margin: 42px 0px 0px;
}

#u937-2
{
	padding-top: 8px;
}

#u199-bw
{
	z-index: 18;
	min-height: 839px;
	margin-top: 300px;
}

#u339
{
	z-index: 106;
	height: 434px;
	background: #FFFFFF url("../images/1370x800d.jpg") no-repeat left top;
	background-size: cover;
}

#u339-bw
{
	z-index: 106;
	height: 434px;
}

#u354
{
	z-index: 19;
	min-height: 719px;
	background-color: #FFFFFF;
	padding-bottom: 8px;
}

#u980
{
	z-index: 108;
	width: 1216px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 69px;
}

#u354-bw
{
	z-index: 19;
	min-height: 719px;
}

#u363-22
{
	z-index: 110;
	width: 403px;
	min-height: 349px;
	background-color: transparent;
	color: #515A5F;
	line-height: 34px;
	text-align: center;
	font-size: 18px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 272px;
	left: 476px;
}

#u944
{
	z-index: 132;
	width: 216px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 559px;
}

#u368
{
	z-index: 107;
	height: 434px;
	background: #FFFFFF url("../images/1370x800f.jpg") no-repeat left top;
	background-size: cover;
}

#u368-bw
{
	z-index: 107;
	height: 434px;
}

#u400
{
	z-index: 20;
	min-height: 953px;
	background-color: #FFFFFF;
	padding-bottom: 106px;
}

#u199_align_to_page,#u354_align_to_page,#u400_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1170px;
	position: relative;
	left: -100px;
}

#about,#portfolio
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#pu956
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 29px;
	margin-left: 125px;
}

#u956
{
	z-index: 104;
	width: 216px;
	background-color: transparent;
	margin-left: 462px;
	position: relative;
}

#pu402
{
	width: 0.01px;
	margin-top: 29px;
}

#u402
{
	z-index: 21;
	width: 360px;
	height: 360px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/360x360a.jpg") no-repeat center top;
	background-size: cover;
}

#u403
{
	z-index: 22;
	width: 360px;
	height: 360px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 380px;
	background: #FFFFFF url("../images/360x360b.jpg") no-repeat center top;
	background-size: cover;
}

#u402:hover,#u403:hover
{
	width: 360px;
	height: 360px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/gallery%20background.jpg") no-repeat center top;
	background-size: cover;
}

#u988
{
	z-index: 135;
	width: 740px;
	min-height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#u404
{
	z-index: 23;
	width: 360px;
	height: 750px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 885px;
	background: #FFFFFF url("../images/350x750.jpg") no-repeat center top;
	background-size: cover;
}

#u404:hover
{
	width: 360px;
	height: 750px;
	min-height: 0px;
	margin: 200px -10000px 0px 0px;
	background: #FFFFFF url("../images/bg3.jpg") no-repeat center top;
	background-size: cover;
}

#u400-bw
{
	z-index: 20;
	min-height: 953px;
}

#u448
{
	z-index: 24;
	height: 462px;
	background: #FFFFFF url("../images/1370x800e.jpg") no-repeat left top;
	background-size: cover;
}

#u448-bw
{
	z-index: 24;
	height: 462px;
}

#pu354,#pu506
{
	width: 0.01px;
	margin-left: -100px;
}

#u506
{
	z-index: 25;
	min-height: 626.7499999999982px;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#u506_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1170px;
	position: relative;
	left: -100px;
	padding-top: 1px;
	padding-bottom: 39px;
}

#services,#contact
{
	position: relative;
}

#u950
{
	z-index: 102;
	width: 216px;
	background-color: transparent;
	left: 577px;
	margin-top: 10px;
	position: relative;
}

#u986
{
	z-index: 134;
	width: 281px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 652px;
	margin-top: 236px;
	position: relative;
}

#pu672
{
	width: 0.01px;
	left: 484px;
	margin-top: 58px;
	position: relative;
}

#u672
{
	z-index: 79;
	width: 50px;
	height: 50px;
	border-color: #000000;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	background: #262626 url("../images/w32_99.png") no-repeat center center;
}

#u673
{
	z-index: 80;
	width: 50px;
	height: 50px;
	border-color: #000000;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 380px;
	background: #262626 url("../images/w32_20.png") no-repeat center center;
}

#pu670-4
{
	width: 0.01px;
	left: 329px;
	margin-top: 15px;
	position: relative;
}

#u670-4
{
	z-index: 75;
	width: 360px;
	min-height: 29px;
	background-color: transparent;
	color: #1D1F26;
	line-height: 22px;
	text-align: center;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u669-4
{
	z-index: 71;
	width: 360px;
	min-height: 29px;
	background-color: transparent;
	color: #1D1F26;
	line-height: 22px;
	text-align: center;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 380px;
}

#u506-bw
{
	z-index: 25;
	min-height: 626.7499999999982px;
}

#widgetu650
{
	z-index: 26;
	width: 0.01px;
	height: 193px;
	position: relative;
	margin-right: -10000px;
	margin-top: 201px;
	left: 125px;
}

#widgetu660
{
	z-index: 27;
	width: 362px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu660.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 362px;
	height: 52px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u661-4
{
	z-index: 28;
	width: 348px;
	min-height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding: 6px;
	color: #000000;
	line-height: 14px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

.html,#widgetu660.non-empty-st #u661-4
{
	background-color: #FFFFFF;
}

#widgetu660:hover #u661-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 38px;
	width: 348px;
	margin: 0px -10000px 0px 0px;
}

#widgetu660.focus-st #u661-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 38px;
	width: 348px;
	margin: 0px -10000px 0px 0px;
}

#widgetu660.non-empty-st #u661-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu660:hover #u661-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu660.focus-st #u661-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu655
{
	z-index: 32;
	width: 362px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: -1px;
}

#widgetu655.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 362px;
	height: 52px;
	min-height: 0px;
	margin: 75px -10000px 0px 0px;
}

#u658-4
{
	z-index: 33;
	width: 348px;
	min-height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding: 6px;
	color: #000000;
	line-height: 14px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu655.non-empty-st #u658-4
{
	background-color: #FFFFFF;
}

#widgetu655:hover #u658-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 38px;
	width: 348px;
	margin: 0px -10000px 0px 0px;
}

#widgetu655.focus-st #u658-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 38px;
	width: 348px;
	margin: 0px -10000px 0px 0px;
}

#widgetu660.fld-err-st #u661-4,#widgetu655.fld-err-st #u658-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 38px;
	width: 348px;
	margin: 0px -10000px 0px 0px;
}

#widgetu655.non-empty-st #u658-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu655:hover #u658-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu655.focus-st #u658-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu660_input,#widgetu660_prompt,#widgetu655_input,#widgetu655_prompt
{
	width: 348px;
	min-height: 38px;
	color: #000000;
	font-family: raleway, sans-serif;
	font-weight: 400;
	padding: 6px;
}

#u666-4
{
	z-index: 37;
	width: 302px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 380px;
}

#widgetu650.frm-sub-st #u666-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u659-4
{
	z-index: 41;
	width: 302px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 380px;
}

#widgetu650.frm-subm-err-st #u659-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u664-4
{
	z-index: 45;
	width: 302px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: ruda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 380px;
}

#widgetu650.frm-sub-st #u666-4,#widgetu650.frm-subm-err-st #u659-4,#widgetu650.frm-subm-ok-st #u664-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu650.frm-subm-ok-st #u664-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: ruda, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u665-17
{
	z-index: 49;
	min-height: 50px;
	width: 170px;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 950px;
	background: url("../images/u665-17.png") no-repeat 0px 0px;
}

#u665-17:hover
{
	background: url("../images/u665-17-r.png") no-repeat 0px 0px;
}

#u665-17:active
{
	background: url("../images/u665-17-m.png") no-repeat 0px 0px;
}

#widgetu650.frm-sub-st #u665-17
{
	background: url("../images/u665-17-fs.png") no-repeat 0px 0px;
}

#widgetu651
{
	z-index: 66;
	width: 742px;
	height: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 379px;
}

#widgetu651.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 742px;
	height: 129px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u653-4
{
	z-index: 67;
	width: 728px;
	min-height: 115px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding: 6px;
	color: #000000;
	line-height: 14px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#widgetu651.non-empty-st #u653-4
{
	background-color: #FFFFFF;
}

#widgetu651:hover #u653-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 115px;
	width: 728px;
	margin: 0px -10000px 0px 0px;
}

#widgetu651.focus-st #u653-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 115px;
	width: 728px;
	margin: 0px -10000px 0px 0px;
}

#widgetu651.fld-err-st #u653-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 115px;
	width: 728px;
	margin: 0px -10000px 0px 0px;
}

#widgetu651.non-empty-st #u653-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu651:hover #u653-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu651.focus-st #u653-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu660.fld-err-st #u661-4 *,#widgetu655.fld-err-st #u658-4 *,#widgetu651.fld-err-st #u653-4 *
{
	color: #D7244C;
	font-style: normal;
}

#widgetu651_input,#widgetu651_prompt
{
	width: 728px;
	min-height: 115px;
	color: #000000;
	font-family: raleway, sans-serif;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#widgetu660:hover #widgetu660_input,#widgetu660.focus-st #widgetu660_input,#widgetu660.fld-err-st #widgetu660_input,#widgetu660:hover #widgetu660_prompt,#widgetu660.focus-st #widgetu660_prompt,#widgetu660.fld-err-st #widgetu660_prompt,#widgetu655:hover #widgetu655_input,#widgetu655.focus-st #widgetu655_input,#widgetu655.fld-err-st #widgetu655_input,#widgetu655:hover #widgetu655_prompt,#widgetu655.focus-st #widgetu655_prompt,#widgetu655.fld-err-st #widgetu655_prompt,#widgetu651:hover #widgetu651_input,#widgetu651.focus-st #widgetu651_input,#widgetu651.fld-err-st #widgetu651_input,#widgetu651:hover #widgetu651_prompt,#widgetu651.focus-st #widgetu651_prompt,#widgetu651.fld-err-st #widgetu651_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu660.non-empty-st #widgetu660_prompt,#widgetu655.non-empty-st #widgetu655_prompt,#widgetu651.non-empty-st #widgetu651_prompt
{
	visibility: hidden;
}

#u693
{
	z-index: 81;
	min-height: 63px;
	background-color: #262626;
	padding-bottom: 6px;
}

#u693_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1170px;
	position: relative;
	left: -100px;
	margin-bottom: -34px;
}

#u694-4
{
	z-index: 82;
	width: 1120px;
	min-height: 29px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	text-align: center;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 125px;
}

#u693-bw
{
	z-index: 81;
	min-height: 63px;
	margin-top: -34px;
}

body
{
	position: relative;
	min-width: 1170px;
}

#page .verticalspacer
{
	clear: both;
}

